@charset "UTF-8";.topper{width:100%;height:5px;background:#e0e0e0;}
.innerTopper{height:5px;background:#ab1000;width:20%;}
.jumbotron{padding:0 !important;width:100%;background:#000;}
.jumbotron img.hero{width:100%;height:100%;}
.triminlogo img.trimin{float:left;width:185px;height:90px;margin-top:5px;}
.triminlogo h3{text-transform:uppercase;margin-top:70px;margin-left:160px;font-weight:normal;letter-spacing:.2em;}
.triminlogo h3 a, .triminlogo h3 a:focus, .triminlogo h3 a:visited{color:#000;text-decoration:none;}
.triminlogo h3 a:hover{color:#153867;}
h4.syslink{text-align:center;background:#ab1000;color:#fff;padding:8px 6px;margin-top:65px;margin-right:-15px;}
h4.syslink a{color:#fff;text-decoration:none;}
h4.syslink a:hover{color:#ccc;text-decoration:none;}
h4.syslink a:hover, h4.syslink a:focus{color:#153867;}
.navbar{background:none;border:none;border-radius:0;margin-bottom:0;min-height:0px;}
.navigationPillBar{margin-top:10px;padding:0;}
nav.contain{padding:0;}
ul.nav.nav-pills.nav-justified ul{border-radius:0;}
.dropdown-menu{min-width:210px;}
.dropdown-menu>li>a{padding:3px 0px !important;margin-bottom:5px;}
.dropdown-menu>li>a{background:none !important;}
ul.nav.nav-pills.nav-justified ul.dropdown-menu li{border-bottom:1px solid #d8d8d8;margin:2px 15px;}
ul.nav.nav-pills.nav-justified ul.dropdown-menu li.lastdrop{border-bottom:0;}
ul.nav.nav-pills.nav-justified ul.dropdown-menu li a p{color:#000;font-size:1.35em;margin:0;}
ul.nav.nav-pills.nav-justified ul.dropdown-menu li a p:hover{color:#ab1000 !important;}
.nav-pills>li>a{border-radius:0 !important;}
ul.nav.nav-pills.nav-justified ul.dropdown-menu li a p.dropdescription{color:#ab1000;font-size:1em !important;margin:0;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background:#00aff0 !important;text-shadow:none;border-radius:0 !important;}
.videoframe{margin-top:10px;}
.videoframe p{margin-top:10px;}
ul.inset{padding-left:25px !important;margin-bottom:15px !important;}
@media (min-width:767px){ul.nav.nav-pills{background:#000;}
ul.nav.nav-pills li{color:#fff;border-right:1px solid #fff;}
ul.nav.nav-pills li.lastItem{color:#fff;border-right:none;}
ul.nav.nav-pills li a{color:#fff;outline:none;}
ul.nav.nav-pills li a:hover{color:#fff;border-radius:0;outline:none;background:#00aff0;}
ul.nav.nav-pills li a.active, ul.nav.nav-pills li a.active:hover{background:#00aff0 !important;border-radius:0;cursor:default;}
ul.nav.nav-pills li a.active:hover, ul.nav.nav-pills li a.active:active{background:#000;color:#fff;pointer:default;}
}
a.feature{font-weight:bold;font-size:1.25em;color:#f24d22;}
a:hover.feature{font-weight:bold;font-size:1.25em;color:#ff8262;text-decoration:none;}
.bodyone{padding-bottom:30px;background-color:#eee;margin-top:0;}
.bodyone ul, .bodyone li{padding:0;margin:0;}
.bodytwo{padding-bottom:20px;background:rgb(198,198,198);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2YzZjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(198,198,198,1) 0%, rgba(229,229,229,1) 10%, rgba(242,242,242,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(198,198,198,1)), color-stop(10%,rgba(229,229,229,1)), color-stop(100%,rgba(242,242,242,1)));background:-webkit-linear-gradient(top, rgba(198,198,198,1) 0%,rgba(229,229,229,1) 10%,rgba(242,242,242,1) 100%);background:-o-linear-gradient(top, rgba(198,198,198,1) 0%,rgba(229,229,229,1) 10%,rgba(242,242,242,1) 100%);background:-ms-linear-gradient(top, rgba(198,198,198,1) 0%,rgba(229,229,229,1) 10%,rgba(242,242,242,1) 100%);background:linear-gradient(to bottom, rgba(198,198,198,1) 0%,rgba(229,229,229,1) 10%,rgba(242,242,242,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6c6c6', endColorstr='#f2f2f2',GradientType=0);}
.softwarenews h2{color:#0051c5;margin-top:30px;font-weight:normal;}
.bodytwo h3{color:#337ab7;font-weight:normal;}
.contenthover{padding:20px 20px 10px 20px;}
.contenthover, .contenthover h3, contenthover a{color:#fff;}
.contenthover h3, .contenthover p{margin:0 0 10px 0;line-height:1.5em;padding:0;}
.contenthover a.mybutton{display:block;float:left;padding:5px 10px;background:#3c9632;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.contenthover a.mybutton:hover{background:#34742d}
.contenthover a{font-weight:bold;text-decoration:none;color:#00aff0;}
.contenthover a:hover{color:#153867;}
.carousel-inner{position:relative;}
.carousel-caption{position:absolute;top:0;left:45px;width:375px;}
.carousel-caption div.subcar{opacity:.80;background:#fff;padding:5px 10px;margin-bottom:10px;}
.carousel-caption div.quote{opacity:.80;background:#fff;padding:5px 10px;margin-bottom:0;}
.carousel-caption div h3{color:#0051c5;font-size:1.15em;font-size:2.5vmin;text-align:left;line-height:1.6em;padding:0;margin:0;text-shadow:none;}
.carousel-caption p{color:#000;font-size:1em;font-size:2.2vmin;text-align:left;line-height:1.6em;font-style:italic;text-shadow:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next, .carousel-control .icon-prev{top:50%;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{left:20%;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{right:20%;}
.quote span.person{display:block;margin-top:10px;}

/* Updated 01-18-24 to fix hero text components */
.quote p {font-size:1.4em !important; line-height:1.4em !important;} 
/* .subcar h3 {font-size:2em !important; line-height:1.25em !important;} */

.jumbotron{position:relative;margin-bottom:0;}
.heroimg{position:absolute;top:40px;left:25px;width:50%;}
.heroimg.torrens{width:auto;}
.heroimg.landshark{width:75%;}
.heroimg.lg{width:65%;}
.heroimg.trisys{width:60%;}
.heroimg .pageintro{opacity:.80;background:#fff;padding:5px 10px;margin-bottom:10px;}
.heroimg .quote{opacity:.80;background:#fff;padding:5px 10px;margin-bottom:0;}
.heroimg div h3{color:#0051c5;font-size:1.15em;font-size:2.5vmin;text-align:left;line-height:1.6em;padding:0;margin:0;text-shadow:none;}
.heroimg p{color:#000;font-size:1em;font-size:2.3vmin;text-align:left;line-height:1.6em;font-style:italic;text-shadow:none;}
.heroimg div h3.trihead{font-size:1.15em;font-size:2.3vmin;line-height:1.4em;}
.heroimg p.tribody{font-size:1em;font-size:2vmin;line-height:1.4em;}
.parmainTwo.tripara{font-size:1.1em;line-height:1.4em;}
h1.headmain{color:#ab1000;font-weight:normal;font-size:2.75em;line-height:1.25em;margin-top:50px;margin-bottom:10px;}
.introContent{padding-top:15px;}
p.parmain{font-size:1.3em;line-height:1.75em;}
ul.listmain{margin:0;}
ul.listmain li{font-size:1.3em;line-height:1.75em;list-style-type:none;padding-left:10px;}
h1.headmainTwo{color:#ab1000;font-weight:normal;font-size:2.5em;line-height:1.25em;margin-top:50px;margin-bottom:10px;}
p.parmainTwo{font-size:1.15em;line-height:1.75em;padding-left:10px;}
#accordion{margin-top:65px;}
.secondnav{margin-top:20px;margin-bottom:0;}
.secondnav h2{font-weight:normal !important;color:#333;font-size:2.25em;margin-top:0;margin-bottom:10px;}
.secondnav h3{font-weight:normal !important;color:#ab1000;font-size:1.5em;margin-bottom:0;}
.secondnav a{font-weight:bold;color:#00aff0;font-size:1.15em;}
.secondnav a:hover{text-decoration:none;color:#0051c5;}
.secondnav .icon{margin-left:-15px;margin-top:-15px;}
.icontop{margin-top:-15px;}
.secondnav h4{color:#0051c5;}
.secondnav.whytrimin{padding-right:25px;margin-top:30px;}
.spotlight{width:355px;height:203px;}
.contenthover p{font-size:14px;line-height:1.5em;}
.division a{font-weight:bold;color:#00aff0;text-decoration:none;}
.division a:hover{color:#0051c5;}
.software{margin-bottom:20px;height:100px;overflow:hidden;position:relative;padding:0 !important;}
.software a{position:absolute;bottom:0;right:0;background:#eeeeee;padding-left:25px;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(left, rgba(238,238,238,0) 0%, rgba(238,238,238,1) 16%, rgba(238,238,238,1) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(238,238,238,0)), color-stop(16%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1)));background:-webkit-linear-gradient(left, rgba(238,238,238,0) 0%,rgba(238,238,238,1) 16%,rgba(238,238,238,1) 100%);background:-o-linear-gradient(left, rgba(238,238,238,0) 0%,rgba(238,238,238,1) 16%,rgba(238,238,238,1) 100%);background:-ms-linear-gradient(left, rgba(238,238,238,0) 0%,rgba(238,238,238,1) 16%,rgba(238,238,238,1) 100%);background:linear-gradient(to right, rgba(238,238,238,0) 0%,rgba(238,238,238,1) 16%,rgba(238,238,238,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00eeeeee', endColorstr='#eeeeee',GradientType=1);}
.softwareWrapper h4{border-bottom:1px solid #ccc;margin-left:-2px;padding-bottom:8px;}
.bodyone h3.softwaresub{font-weight:normal;color:#153867;margin-bottom:20px;margin-left:10px;}
.bodyone .listSub{margin-top:0;}
.software a{font-weight:bold;text-decoration:none;color:#00aff0;}
.software a:hover{color:#153867;}
.breadcrumb, .breadcrumb p{margin:0;background:none;}
.breadcrumb p{margin-top:20px;padding-bottom:5px;border-bottom:1px solid #dddddd;}
.breadcrumb a{font-weight:bold;text-decoration:none;color:#00aff0;}
.breadcrumb a:hover{font-weight:bold;text-decoration:none;color:#153867;}
h1.headsoftware{margin-top:20px;}
.conversion img{border:1px solid #eaeaea;box-shadow:3px 3px 12px #999;}
.conversion p a{font-weight:bold;text-decoration:none;color:#00aff0;}
.conversion p a:hover{color:#153867;}
.torrensPDF{margin-top:10px;}
.torrensPDF a{color:#00aff0;font-weight:bold;margin-left:5px;}
.torrensPDF a:hover{text-decoration:none;color:#153867;}
footer{background:#0051c5;padding-top:20px;padding-bottom:30px;}
footer p{margin-bottom:20px;color:#97b9e5;line-height:1.75em;}
footer .social p{margin-bottom:5px;}
footer .social p a{color:#fff;text-decoration:none;}
footer .social p a:hover{color:#999;text-decoration:none;}
footer p.copyright{font-size:.85em;font-style:italic;font-weight:normal;}
footer ul{padding:0;margin:0;}
footer ul{padding:0;margin:0;list-style-type:none;}
footer a, footer a:visited{color:#97b9e5;line-height:1.75em;}
footer a:hover{color:#fff;text-decoration:none;}
footer h4{color:#cad9ee;font-weight:normal !important;margin-top:0;}
img.car-img-sm{display:none !important;}
img.car-img-lg{min-width:480px !important;}
.navigationWrapper{margin-top:10px;}
ul.nav.nav-pills li a:hover{color:#fff;border-radius:0;outline:none;background:#00aff0;background:#153867;}
ul.nav.nav-pills.nav-justified .quicklinks{display:none;}

/* 08-04-24 CSS Updates - LandShark and LandLink County Links */
.counties  li {
	list-style-type:none;
	font-size: 15px;
	line-height: 1.6em;
}

.headmainTwoCounty {
	color:#ab1000;
	font-weight:normal;
	font-size:2.5em;
	line-height:1.25em;
	margin-bottom:10px;
	margin-left:10px;
}

a.ctaButton.action {
	background:#00aff0; 
	padding:8px 20px; 
	border-radius:4px;
	display:inline-block;
	color:#ffffff;
	font-size:1.15em;
	box-shadow:0px;
	border:0px;
	outline-style:none;
}

a.ctaButton.action:hover {
	background:#231f20; 
	padding:8px 20px; 
	border-radius:4px;
	display:inline-block;
	color:#fff;
	font-size:1.15em;
	text-decoration:none;
	outline-style:none;
}

/* Navigation */
.countyLinks {
	text-align:right;
	margin-top:75px;
}

.countyLinks p {
	margin-bottom:10px;
	font-weight:bold;
}

.countyActive {
	color:#00aff0;
}

@media (min-width:767px) and (max-width:1200px){
	.triminlogo{margin-top:0 !important;}
.triminlogo.sys{margin-top:20px !important}
.triminlogo img.trimin{float:left;width:165px;height:81px;margin-top:0 !important;}
.triminlogo h3{text-transform:uppercase;margin-top:60px;margin-left:160px;font-weight:normal;letter-spacing:.15em;font-size:1.5em;}
.triminlogo.sys h3{text-transform:uppercase;margin-top:63px;margin-left:160px;font-weight:normal;letter-spacing:.15em;font-size:1.3em;}
.contain ul li a{font-size:.9em;}
ul.nav.nav-pills.nav-justified .quicklinks{display:none;}
.spotlight{width:294px;height:168px;}
.software{height:80px;}
.heroimg{width:65%;}
.heroimg.torrens{min-width:35%;}
.heroimg.lg{margin-top:-30px;}
h4.syslink{margin-left:-15px;}
.contenthover p{font-size:12px;line-height:1.45em;}

/* Navigation */
.countyLinks {
	text-align:right;
	margin-top:65px;
}
	
}
@media (min-width:200px) and (max-width:766px){.carousel-caption{display:none !important;}
.triminlogo img.trimin{float:none;width:165px;height:81px;}
.navigationWrapper .triminlogo h3{margin-left:-32px;}
img.car-img-lg{display:none !important;}
img.car-img-sm{display:block !important;width:100%;height:100%;}
.triminlogo{width:100%;padding:0;}
.triminlogo img{margin:0 auto;}
.navbar-header{border-top:1px solid #e7e7e7;margin-top:5px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none !important;}
.heroimg{position:absolute;top:10px;left:5%;width:90%;}
.systems{display:none;}
h4.syslink{margin-top:20px;margin-right:-15px;margin-left:-15px;margin-bottom:0;background:#000;}
ul.nav.nav-pills{background:#fff;}
ul.nav.nav-pills li{color:#333;border-right:none;margin:0;padding:0;}
ul.nav.nav-pills li.lastItem{color:#fff;border-right:none;}
ul.nav.nav-pills li a{color:#333;outline:none;}
ul.nav.nav-pills li a.active{background:#000;color:#fff;border-radius:0;}
ul.nav.nav-pills li a:hover, ul.nav.nav-pills li a:active{color:#fff;border-radius:0;outline:none;background:#00aff0;}
ul.nav.nav-pills li a.active:hover, ul.nav.nav-pills li a.active:active{background:#000;color:#fff;pointer:default;}
.lastItem.dropdown{display:none;}
ul.nav.nav-pills.nav-justified .quicklinks{display:block;}
h1.headmain{font-size:1.75em;line-height:1.25em;}
p.parmain{font-size:1.15em;line-height:1.5em;padding-left:10px;}
.secondnav h2{font-size:1.75em;}
.secondnav img{display:none;}
.secondnav .icon{margin:-15px 0;}
.icontop{margin-top:-15px;margin-bottom:15px;}
.center{width:320px;margin:0 auto;text-align:left;}
.center img{width:100%;margin:0 auto;}
.center p{color:#fff;}
.spotlight{width:294px !important;height:168px !important;}
.contenthover p{margin-top:0;padding-top:0;line-height:1.25em;}
.contenthover{padding:10px 10px 10px 10px;}
.triminlogo img{float:none;}
.triminlogo h3{text-transform:capitalize;margin-top:10px;margin-left:0;font-weight:normal;letter-spacing:normal;font-size:.95em;text-align:center;}
.triminlogo.sys h3{margin-top:10px;margin-left:0;font-size:1em;}
.accdcontact{margin-top:10px;}
.accdcontact p.subhead{color:#0051c5;font-weight:bold;}
.software{margin-top:10px;height:40px;}
.quoteWrapper{display:none;}
	
	/* Navigation */
	.countyLinks {
	text-align:center;
	margin-top:10px;
}

}
.bottom40{margin-bottom:40px !important;}
.bottom20{margin-bottom:20px !important;}
.bottom10{margin-bottom:10px !important;}
.bottom5{margin-bottom:5px !important;}
.left.carousel-control{width:12% !important;}
.right.carousel-control{width:14% !important;}
.col-md-6.leftnone{padding-left:0px !important;margin-left:0px !important;}
.col-md-6.softwareWrapper.left{padding-right:25px;}
.bold{font-weight:bold;}
.redcolor{color:#ab1000;}
ul.listTwo{margin-left:20px;}
span.subhead{font-weight:bold;}
.softwaredetail{height:340px;width:1168px;}
.videoframe{margin-top:20px;}
.videoframe iframe{padding-left:10px;padding-right:10px;}
.videoframe p{margin-top:10px;}
.introContent{padding-top:0;}

/* 12-26-24 Land Notification Mobile Art Image */
.mobileAlert {
	width:70%;
	margin:0 auto; 
}

